.rowboxes {
  display: flex;
  gap: 16px;
  padding-top: 16px;
}
.bigimg {
  width: 812px;
  height: 450px;
}
.smallimg {
  width: 398px;
  height: 450px;
}

.minirow {
  gap: 16px;
  display: flex;
}

@media screen and (max-width: 1350px) and (min-width: 650px) {
  .maintxt {
    text-align: left !important;
  }
  .main {
    margin: 0 auto !important;
  }
  .rowboxes {
    display: flex;
    gap: 16px;
    justify-content: center;
    padding-top: 16px;
    flex-direction: column !important;
  }
  .mainboxes {
    margin: 0 auto !important;
  }
}

@media screen and (max-width: 630px) {
  .mainboxes {
    margin: 0 auto !important;
  }
  .mainBigTitle{
    font: normal normal medium 45px/45px Jura;
  }
  .minirow {
    flex-direction: column !important;
  }
  .rowboxes {
    flex-direction: column !important;
    margin: 0 auto;
  }
  .bigimg {
      width: 100%;
          height: auto;
  }
  .smallimg {
    width: 100%;
        height: auto;
  }
}
